2006-10-24: Internet Explorer v7 blocks users from downloading Mozilla Firefox 1.5.x

From LinuxReviews
Jump to: navigation, search

Users of "that" OS which comes with something called "Internet Explorer" are reporting that they are unable to download Mozilla Firefox using that browser.


We realize that this information is not very relevant to Linux users as Internet Explorer 7.0 work well on Linux; the latest version which works smoothly in Wine is IE 6.0.

It should also be noted that very few people are likely to attempt to download Mozilla for Windows using IE 7.0 running in Wine on Linux, regardless of Wine improving.

However, we feel compelled to report that "that" corporation is blocking users of "that" OS and "that" browser from upgrading to Mozilla Firefox for these obvious reasons:

  • OH, THE DRAMA!!!
  • It does give a brief glimpse into the twisted minds of the leadership of "that" corporation.
Personal tools
hardware tests
Privacy policy
linux events


linux newz | random page | poetry | free blog